function epo= make_epochs(cnt, mrk, ival)
%MAKEEPOCHS - Segment continuous signals into epochs
%
%Synopsis:
% EPO= make_epochs(CNT, MRK, IVAL)
%
%Arguments:
% CNT    - continuous data
% MRK    - struct for class markers
% IVAL   - time interval relative to marker [start ms, end ms]
%
%Returns:
% EPO -  structure of epoched signals
%         .x     - signals (time x channels x epochs)
%         .y     - class labels
%         .t     - time axis
%         .fs    - sampling interval
%         .clab  - channel labels
%         .className - cell of names of each class




epo.y = mrk.y;
epo.fs = cnt.fs;
epo.clab = cnt.clab;
epo.className = mrk.className;
